@use 'partials/classes/public/grid-container';
@use 'partials/classes/margin';

.clearances-container {
  display: flex;
  flex-direction: column;
}

.headline {
  align-self: center;
  text-align: center;
}

.filter-spacing {
  padding-top: 2em;
}

.search-bar-container {
  display: flex;
  flex-flow: row nowrap;
  justify-content: flex-end;
  align-items: center;
  padding: 1rem 0;
}

.tag-search-bar-container {
  display: flex;
  flex-flow: row nowrap;
  gap: 4em;
  padding-bottom: 10px;
}

.app-filter-bar {
  flex: 2;
}

.organization-search-bar {
  flex: 1;
  width: 20%;
}

.product-count-item {
  text-align: center;
}
